
Redmine - Feature #22987

Ruby 2.3 support

2016-06-06 06:11 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Ruby support Estimated time: 0.00 hour

Target version: 3.3.0   

Resolution: Fixed   

Description

Missing Ruby 2.3 in CI matrix 3.3-stable.

http://www.redmine.org/builds/index.html

Related issues:

Has duplicate Redmine - Feature #21668: Ruby 2.3 support Closed

History

#1 - 2016-06-06 12:44 - Jean-Philippe Lang

- Category set to Ruby support

- Status changed from New to Closed

- Resolution set to Fixed

Ruby 2.3 added to 3.3-stable test environments.

#2 - 2016-12-08 04:46 - Go MAEDA

- Has duplicate Feature #21668: Ruby 2.3 support added
